VLC 爆出漏洞,可讓駭客安裝、執行程式甚至窺探檔案

加入蘋果仁 IG

你在電腦安裝的影音播放軟體是什麼呢?相信這個三角錐「VLC」會是很多人相當熟悉的選擇;但根據外媒 GIZMODO 報導,近日 VLC 爆出了相當嚴重的漏洞,在 VideoLAN 的夥伴們釋出更新修補包之前,最好還是先別使用這套軟體。【更新:看來早已修正】

這項漏洞由德國的安全團隊 CERT-Bund 發現,並評級危險指數為 9.8 的嚴重漏洞,且這項漏洞也由 VLC 背後的 VideoLAN 證實;這漏洞可能讓早期的 VLC 播放器被駭客入侵,在未獲得授權的情況下安裝、運行、修改電腦裡的程式,或讀取電腦裡的檔案,受到影響的系統為 Windows、Linux、Unix 系統,macOS 則不受影響。

但幸好目前似乎沒有駭客利用這項漏洞進行攻擊,而且 VideoLAN 已經意識到這個問題並提供了修復;除此之外,VideoLAN 也在 twitter 上表示,這項漏洞似乎沒有一開始以為的那麼嚴重。這項漏洞是由第三方資料庫 Libebml 引起的,不過已經在 16 個月前修復,新版的 VLC 也已經使用了修復過後的 Libebml 資料庫。

雖然如此,但若使用者沒有經常更新軟體的話,很有可能還在使用舊版有漏洞的 VLC;其實不止這套軟體,許多軟體都會隨著時間發現漏洞,因此使用者最好隨時注意是否有安全性更新,並更新到最新版本以確保安全。

(資料來源與首圖來源:GIZMODO